@charset "utf-8";
/* CSS Document */

body{
  padding:0;
  margin: 0;
  background-color:#555555;
}
body, caption, th, td, input, textarea, select, option, legend, fieldset
{
  font-family: Helvetica, Arial, sans-serif;
}
p, li, ul{
	font-size:14px;
	color:#333333;
	margin:0;
}
body.i18n-en p, body.i18n-en li, body.i18n-en ul, 
body.i18n-de p, body.i18n-de li, body.i18n-de ul {
	font-size:15px;	
}
a {color:#007F7F; text-decoration:none;}
a:visited {text-decoration:none;color: #666;}
a:hover {text-decoration:underline; color: #007F7F;}

/*------------------------head-container-----------------------*/

#page-wrapper {background:#E7E7E7 url('../images/bg_header.jpg') repeat-x;padding-bottom:40px;}

#logo img {
  border: medium none;
  margin: 25px 0;
}

#admin-menu {
  font-size: 11px;
}

.view-startups .views-field-field-top-image {
  float: left;
  margin:0 30px 0 10px;
}

.view-startups .views-row {
  clear: both;
  width:666px;
  margin-top: 30px;
  float: left;
  padding-bottom:30px;
  border-bottom:1px solid #CCC
}

.view-startups .views-row-last{
 border-bottom: none;
 }

.view-startups .views-field-title {
  font-size: 20px;
  color: #333;
  font-weight: bold;
  margin-bottom: 10px;
}

.view-startups .views-field-title a {
  text-decoration: none;
  color: #333;
}

.view-startups .views-field-field-tagline {
  font-size: 14px;
  padding-bottom: 15px;
  color: #999;
}

#header {
  position: relative;
}

#block-locale-language {
  position: absolute;
  right: 0;
  top: 0;
}

#block-locale-language ul {
  list-style: none;
  margin-top:32px;
}

#block-locale-language ul li {
  float: left;
  margin-left: 10px;
  font-size: 16px;
}

#block-locale-language ul li .active{
  font-weight:bold;
  text-decoration:underline;
}

#block-locale-language ul li a {
  color: #fff;
  text-decoration: none;
}

#block-locale-language ul li a:hover {
  text-decoration: underline;

}

#block-locale-language ul li a img {
  vertical-align: middle;
}

#block-locale-language ul li span img {
  vertical-align: middle;
}


#registerpage {

}

#registerpage {font-size:14px;height:40px;width:230px;background:url('../images/loginpage.jpg') no-repeat;position:absolute;bottom: -39px; right: 0; z-index: 100;}
#registerpage a, a:visited {color:#007F7F;text-decoration:none;position:relative;top:12px;left:10px;}
#registerpage a:hover{text-decoration:underline;}

div.tabs {
  margin-top: 20px;
  margin-right:60px;
}

div.status {
  margin-right:60px;
}

.locale-untranslated {
  text-decoration: none;
  color: #fff;
}
#sec-menu-block {
  margin-top: 37px;
}

#sec-menu-block .sec-menu {
background: url("../images/secondary.jpg") no-repeat scroll 0 0 transparent;
font-size: 14px;
height: 50px;
margin: 0;
padding: 0;
width: 666px;
list-style: none;
font-size: 14px;
margin-bottom: 30px;
text-align: center;
padding-top: 8px;
background-position: top center;
}

#sec-menu-block .sec-menu li {
 
    background: url("../images/bg-menu-li-split.jpg") no-repeat scroll right 7px transparent;
    display: inline;
    left: 10px;
    padding: 0 14px 0 10px;
    position: relative;
    top: 13px;
}
#sec-menu-block .sec-menu li.last{padding-right:0;background:none}
#sec-menu-block .sec-menu li.first{padding-left:0}
#sec-menu-block ul li a.active {
  color: #333333;
  font-weight: bold;
}
#sec-menu-block ul li a {
  color: #666666;
  text-decoration: none;
}
.region-content .node {
  margin-top: 39px;
}
#content .section {}
#content .field-name-body, #content .view-startups .views-row {padding-right:60px;}
.content h1, .content h1 a {
	margin:0;
	font-size:26px;
	color:#007F7F;
	text-decoration:none;
	font-weight:normal;
}
.content h1 a:hover{text-decoration:underline;}

.content h2, .content h2 a{
	margin:0;
	font-size:20px;
	color:#333333;
	text-decoration:none;
	font-weight:normal;
}
.content h2 a:hover{text-decoration:underline;}

.content h3, .content h3 a{
	margin:0;
	font-size:16px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}
.content h3 a:hover{text-decoration:underline;}

.content h4, .content h4 a {
	margin:0;
	font-size:14px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}
.content h4 a:hover{text-decoration:underline;}

.content h5, .content h5 a {
	margin:0;
	font-size:14px;
	color:#999999;
	text-decoration:none;
	font-weight:bold;
}
.content h5 a:hover{text-decoration:underline;}

.content h6, .content h6 a {
	margin:0;
	font-size:14px;
	color:#999999;
	text-decoration:none;
	font-weight:300;
	font-style:italic;
}

.content p a{
	color:#007F7F;
	text-decoration: none;
	}
.content p a:visited{
	color:#007F7F;
	text-decoration: none;
	top:0px;
	left:0px;
	}
	
.content p a:hover{
	color:#007F7F;
	text-decoration: underline;
	}

h6 a:hover{text-decoration:underline;}

.feedback {
    background: url("../images/feedback.jpg") no-repeat scroll 0 0 transparent;
    height: 47px;
    margin-left: -53px;
    margin-top: 40px;
    padding-left: 5px;
    width: 232px;
}

.feedback a {
  color: #007F7F;
    font-size: 14px;
    left: 10px;
    position: relative;
    text-decoration: none;
    top: 12px;
}
.feedback a:hover{text-decoration:underline;}

.feedback-link {
  display: none;
}

.addthis_toolbox {
  width: 230px;
  margin-top: 40px;
  margin-left: -51px;
}
/*------------------------foot-container-----------------------*/
#foot-container{height:106px;background: url('../images/bg_footer.jpg') repeat-x; clear: both; }
#footer{margin:0 auto;width:960px;color:#FFF;padding-top:50px;font-size:14px;font-weight:100;}
	#footer .copyright{float:left;}
	#footer .sitemap{float:right;padding-right:120px;}

  #innerstartup.content h2 {
    margin: 1em 0;
  }
  
  #innerstartup.content p {
    margin: 1.5em 0;
  }
  
  .startupimage img{
  	width:666px;
  	}
  	
  .views-field-field-opener{
  	float:right;
  	width:324px;
  	color:#333333;
  	font-size:14px;
  	line-height:1.5em;
  	text-align: justify;
  	}
  .views-field-field-opener a{text-decoration:none;color:#333333;}
  .views-field-field-opener a:hover{text-decoration:underline;color:#007F7F;}
  #innerstartup{
  	width:666px;
    color:#333333;
    text-align: justify;
  	}
  
  .individual-info .photo {
    float: left;
    margin-right: 20px;
  }
  
  .individual-background {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  
  .individual-skills {
    margin-bottom: 64px;
  }
  
  .individual-line {
    border-top: 1px solid #ccc;
  }
  
  .individual-skills  li {
    list-style: none;
    float: left;
    margin-right: 30px;
  }
  
  .individual-skills  li img{
    width:300px;
  }
  
  .individual-skills ul {
    margin:0;
    padding:0;
  }
  
  .sitemap a {
    color: #fff;
    text-decoration: none;
  }
  
  #user-register-form #edit-profile-basic {
    padding:0;
    margin:0;
    border:0;
  }
  .note1{ 
  color:#999999;
  }
  .note{font-size:12px;}
  
  /**
   * Depend on start up list header content structure.
   */
  .startups-tip {
    margin-top:30px;
  }
  .startups-tip blockquote {
    margin: 1em;
  }
  
  #feedback-form #edit-cancel {
    margin-left: 10px;
  } 
  
  .startups-tip{
	margin-right:30px;
	border-bottom:1px solid #CCC;
	}
  .startups-tip li{
    margin-bottom:20px;
	}
	#block-feedback-form .feedback-help{
	font-size:13px;
	}
	
  .contact-form .form-textarea-wrapper{width:80%;}	
  .content .profile h3 {margin-right:60px;}
  .views-field-field-opener a.readmore {color:#007F7F;}
  #page{font-size:14px;}
  .region-content {margin-right:60px;}
  #block-nice-menus-1 ul li ul li a {width:350px;}
  #block-nice-menus-1 ul li ul {width:350px;}
  .field-name-field-team-note{margin-bottom:20px;}
  a.readhere {text-decoration:none; color:#333333;}
  a.readhere:hover{text-decoration:underline;}
  .field-name-field-opener {padding-bottom:20px;}
  body.node-type-startup div.node h2{color:#007F7F}
  
  .field-name-field-team-note table td hr{ border-top:0; border-left:0; border-right:0; border-bottom:#ccc solid 1px;}